/* main page setup */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 0;
	margin: 0;
	background: url(images/cfdb-background.jpg);
	background-position: center;
	background-position:top;
	background-repeat: no-repeat;
	background-color:#1f1f1d;
}
* html body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.clear {
	clear:both;
}

#page {	
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 3px;
	height: 36px;
	width: 100%;

}
#masthead {
	float:left;
	width:100%;
	}
#nav {
	width: 600px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	padding-top: 0px;
	background: transparent;
	}
	
H1 {
	font-style:normal;
	font-weight:bold;
	font-size:20px;
}

.CFBDText1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

.CFBDText1 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration: none;
	color:#000000;
}

.CFBDText2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
}

.CFBDText2 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration: none;
	color:#ffffff;
}
.CFBDText3{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
}

.CFBDText3 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	color:#000000;
}
.CFBDText3 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
}
.CFBDText4{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #fff;
}

.CFBDText4 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	color:#fff;
}
.CFBDText4 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #fff;
	text-decoration:underline;
}

H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
}

H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
}
H3 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
H3 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
}

H5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}
H5 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none;
}
H5 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration: underline;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 30px;
}


#galleryh {
  padding:0; 
  margin:0 0 0 0; 
  list-style-type:none; 
  overflow:hidden; 
  width:991px; 
  height:340px; 
  border:0px solid #888;
  background-image:url(images/scroll-hint.jpg);
  position: inherit;
  }
#galleryh li {
  float:left;
  }
#galleryh li a {
  display:block; 
  height:340px;
  width:85px; 
  float:left; 
  text-decoration:none; 
  border-right:0px solid #fff; 
  cursor:default;
  }
#galleryh li a img {
  width:85px; 
  height:340px; 
  border:0;
  }
#galleryh li a:hover {
  background:#eee; 
  width:481px;
  }
#galleryh li a:hover img {
  width:481px;
  }
H6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
}
H6 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	text-decoration:none;
}
H6 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	text-decoration: underline;
}